Subject: [Tigers] Hagerty story

From: steve wick <[email-masked]>
Date: Fri, 15 Nov 2013 19:51:13 -0800 FILETIME=[189CB450:01CEE27F]

Hopefully this link works. It's from Hagerty about a train that also
transports cars with the owners, and uses a Tiger in their ads. Though you'd
like it.

http://www.hagerty.com/classic-car-articles-resources/Features/News/All-Artic
les/2013/11/07/Ride-the-Rails?utm_source=ExactTarget&utm_medium=email&utm_ter
m=&utm_content=&utm_campaign=Hagerty%20Weekly%20News%2011-13-2013

Steve
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]